@charset "utf-8";
/* CSS Document */

#building_top {
	background-color: #daf2fc;
	background-image:url(../images/huhuhu_img-18.png);
	width:100%;
	}
	
#building_top #median{
	height: 175px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bikkuri_man_img-01.png);
	background-position: 0px -0.977px;
	background-repeat: no-repeat;
	width: 900px;
	}
#building_top #median img{
	display : none;
	}


@media screen and (max-width: 980px) {
	#building_top #median img{
		display : unset;
		width:100%;
		height: auto;
	}
	#building_top #median{
		background-image: unset;
		height: auto;
	}
}